[Launch]
ProgramExecutable=TeamViewer\TeamViewer.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
TeamViewer=HKCU\Software\TeamViewer
TeamViewerHKLM=HKLM\Software\TeamViewer


[DirectoriesMove]
AppData=%APPDATA%\TeamViewer

[FilesMove]
settings\teamviewer.ini=%PAL:AppDir%\TeamViewer